Apple to drop support of SSL 3.0 due to POODLE vulnerability

In a note to developers, Apple has announced that due to a serious security flaw in SSL version 3.0, the company will be dropping support for the protocol beginning Wednesday, October 29 for all of its push notifications, which are delivered through Apple’s own servers. The company will switch to Transport Layer Security (TSL) for the service, and notes that developers will need to build in support for TSL in their apps to ensure uninterrupted push notification compatibility if they haven’t already….

— For more information read the original article here.      

Leave a Reply

Your email address will not be published. Required fields are marked *